
pi-vote - Test Result #5472

Test result Windows 7

01 July 2013 14:40 - Anonymous

Status: Done Start date: 01 July 2013

Priority: Normal Due date:  

Assignee: Exception % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Testing   

Test Script: Script 2 Mono Version: N/A (Windows)

Operating System: Windows 7 Tested Version: PiVote 1.4.2.0

Desktop

Environment:

Windows Test Result: Successful

Description

Windows 7 Professional 32Bit SP 1

Script 2 alles OK

History

#1 - 24 July 2013 15:34 - Exception

Veraltet.

#2 - 24 July 2013 15:38 - Exception

- Status changed from New to Done

Veraltet.
